4 ноября 2011 г.

linux: fedora 16 64 yum защищённые версии multilib

В бете федоры 16 x86_64 при попытке вытянуть через yum зависимости для i686 пишет что-то типа:

Ошибка: Защищённые версии multilib ....

Решается включением репозитория updates-testing:

yum install пакет.i686 --enablerepo=updates-testing

Комментариев нет:

Отправить комментарий